» Ubuntu » パッケージ

Error

two or more packages specified (linux-container quantal)